Copy Page/api/v1/organisation/invitationspost https://api.capmo.de/api/v1/organisation/invitationsInvites an organisation contact book person. The response is a pending invitation.Body Paramsperson_idstringrequiredThe ID of the person to invite to the organisation.rolestringenumrequiredThe role the invitee receives when they accept.USERADMINUSERAllowed:ADMINUSERHeadersRequest-IdstringThe HTTP Request-Id request header is an optional and unofficial HTTP header, used to trace individual HTTP requests from the client to the server and back again. It allows the client and server to correlate each HTTP request. If not provided by the client, the server should generate a unique request ID and include it in the response.Responses 201The organisation invitation has been successfully created. 400Bad request, Invalid input 401Unauthorized 403Forbidden 404Object not found 409Conflict 500Internal server errorUpdated about 16 hours ago /api/v1/organisation/invitations/api/v1/organisation/invitations/{invitationId}Did this page help you?YesNo